#header {
    background: url("../imgs/backgroundImage.jpg") no-repeat center center fixed;
    background-size: cover;
}

#navigation {
    z-index: 1;
    width: 90%;
    float: right;
    margin-top: 5em;
    background-color: #2C2F3B;
    background: rgba(0, 0, 0, 0.9);
    color: white;
}

#strip {
    height: auto;
    z-index: 1;
    color: #c2b280;
    background-color: rgba(0, 0, 0, 0.9);
}

#line {
    height: 0.3%;
    width: 80%;
    margin: 1em auto;
    border-bottom: 3px solid;
    color: #c2b280;
}

.myBtn {
    text-align: center;
    font-size: 1.5em;
}

#map {
    height: 15em;
    width: 80%;
    margin: 0 auto;
    ;
}

#bigMap {
    margin-top: 2em;
    float: right;
    width: 90%;
    height: 25em;
    background-color: rgba(0, 0, 0, 0.9);
}

nav ul li a {
    display: block;
    text-align: center;
    padding: 0.5em 0.7em;
    font-size: 1.1em;
    color: white;
    text-decoration: none;
}

#content-mobile {
    display: none;
}

#photos {
    background-color: rgba(0, 0, 0, 0.9);
    color: #c2b280;
}

.desktopVersion {
    display: block;
    margin-top: 1em;
    width: 90%;
    float: right;
    height: 30em;
}

.mobileVersion {
    display: none;
}

.carousel-inner img {
    width: 100%;
    height: 100%;
}

@media screen and (max-width:845px) {
    #navigation {
        width: 100%;
        margin: 0;
        float: none;
        margin-right: 0em;
    }
    .header-sticky {
        background: rgba(1, 1, 1, 1) !important;
    }
    #strip {
        width: 85%;
        margin: 0 auto;
        height: auto;
    }
    #bigMap {
        display: none;
    }
    #content-mobile {
        display: block;
    }
    .desktopVersion {
        display: none;
    }
    .mobileVersion {
        display: block;
        height: 15em;
    }
}